/* @charset "UTF-8";@font-face{font-family:'Mitr';src:url(../fonts/Mitr-ExtraLight.eot);src:url(../fonts/Mitr-ExtraLight.eot) format("embedded-opentype"),url(../fonts/Mitr-ExtraLight.woff2) format("woff2"),url(../fonts/Mitr-ExtraLight.woff) format("woff"),url(../fonts/Mitr-ExtraLight.ttf) format("truetype"),url(../fonts/Mitr-ExtraLight.svg) format("svg");font-weight:200;font-style:normal}@font-face{font-family:'Mitr';src:url(../fonts/Mitr-Light.eot);src:url(../fonts/Mitr-Light.eot) format("embedded-opentype"),url(../fonts/Mitr-Light.woff2) format("woff2"),url(../fonts/Mitr-Light.woff) format("woff"),url(../fonts/Mitr-Light.ttf) format("truetype"),url(../fonts/Mitr-Light.svg) format("svg");font-weight:300;font-style:normal}@font-face{font-family:'Mitr';src:url(../fonts/Regular.eot);src:url(../fonts/Regular.eot) format("embedded-opentype"),url(../fonts/Regular.woff2) format("woff2"),url(../fonts/Regular.woff) format("woff"),url(../fonts/Regular.ttf) format("truetype"),url(../fonts/Regular.svg) format("svg");font-weight:400;font-style:normal}


@font-face {
  font-family: 'CSChatThaiUI';
  src: url('../fonts/CSChatThaiUI.eot?#iefix') format('embedded-opentype'),  url('../fonts/CSChatThaiUI.woff') format('woff'), url('../fonts/CSChatThaiUI.ttf')  format('truetype'), url('../fonts/CSChatThaiUI.svg#CSChatThaiUI') format('svg');
  font-weight: normal;
  font-style: normal;
} */

table [type=radio]:checked, table [type=radio]:not(:checked){
	position: relative; 
	left: 0px;
	opacity: 0;
}
table [type=checkbox]:checked, table [type=checkbox]:not(:checked){
	position: relative; 
	left: 0px;
	opacity: 0;
}
.dropify-wrapper{
	z-index: 0;
}
/* .modal-header .close{
	color:#fff;
}
.modal-header .modal-title{
	color:#fff;
}
.modal-header{
	background-color: #0091c1;
	color:#fff;
} */
.error{
	color:red !important;
}
/* .doc_list a{
	color:#67757c;
	font-size:13px;
}
.doc_list li{
	padding: 2px 0 !important;
} */

::-webkit-input-placeholder {
    color:#9da3a6;
}

::-moz-placeholder {
    color:#9da3a6;
}

::-ms-placeholder {
    color:#9da3a6;
}

::placeholder {
    color:#9da3a6;
}
.border-right{
	border-right:1px solid #e9ecef;
}



	::-webkit-scrollbar{width:5px}
	::-webkit-scrollbar-track{background-color:#eaeaea;border-left:1px solid #ccc}
	::-webkit-scrollbar-thumb{background-color:#c3c7c9}
	::-webkit-scrollbar-thumb:hover{background-color:#c3c7c9}

	body{
		font-size: 14px !important;
	}
	input::placeholder {
	    color:#9da3a6 !important;
	}
	textarea::placeholder {
	    color:#9da3a6 !important;
	}
	.chk-cc{ /*aon ok*/
		position: relative;
		top: 9px;
	}
	.pb-regis{
		padding-bottom: 11px;
	}

	.pb-repass{
		padding-bottom: 116px;
	}
	.pb-register{
		padding-bottom: 49px;
	}
	.icon-log{
		width: 16px;
	}
	.f-h3{
		font-size: 20px;
	}
	
	
	.no-border-header{
        width: 100%;
        background-color: #e2e3e5;
        border: none;
    }
    .no-border-body{
        width: 100%;
        background-color: #fff;
        border: none;
        color: #66747c;
		padding: 0px 0px 0px 0px;
		box-sizing: border-box;
    }
	.no-border-body:hover {
		background-color: #f2f4f8;
	}
	.vertical-center {
	  	position: relative;
	  	top: 10%; 
	}
	.vertical-center-packages {
		position: relative;
		top: 5%; 
  	}
	.price-row{
		padding: 10px 0 !important;
	}
	.pricing-box {
		margin-top: 1px !important;
	}
	.featured-new{
		/*padding: 60px 0px unset;*/
		background: #ebf3f5 !important;
		/*border: 1px solid #ddd !important;*/
	}
	.linesen{
		width: 160px;
	}
	.topbar{
		background-color: #0091c1 !important;
		border-bottom: 1px solid #ddd !important;
	}
	.navbar-header{
		background-color: #0091c1 !important;
	}
	.logo-size{
		width: 100px;
	}
	.logo-size-regis{
		width: 140px;
		position: relative;
		left: 105px;
	}
	.btn-regis{
		padding-top:20px;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.position-back{
		position: relative;
		left: 220px;
		z-index: 0;
	}
	.position-pdf{
		position: relative;
		right: 220px;
		z-index: 0;
	}
	.bg-header-modals{
		background-color: #fcb738;
	}
	.icon-center{
		display: block;
		margin-left: auto;
		margin-right: auto;
		
	}
	.mt-login{
		
		margin: 0 auto;
	}
	
	@media only screen and (max-width: 600px) {
		.hide_on_mobile{
			display:none;
		}
		.pb-regis{
			padding-bottom: 1px;
		}
		.pd-b-login{
			padding-bottom: 0px;
		}
		.pb-register{
			padding-bottom: 0px;
		}
		.pb-repass{
			padding-bottom: 0px;
		}
		/* .vertical-center {
		  	position: relative !important;
		  	top: 0px !important; 
 		  	-ms-transform: translateY(-50%) !important;
		  	transform: translateY(-50%) !important;
		} */
		.mt-card{
			margin-top: -50px !important;
			margin-bottom: 20px !important;
		}


	}
	@media only screen and (min-width: 768px) {
		.hide_on_desktop{
			display:none;
		}
	}
	@media only screen and (max-width: 800px) {
		
		.pb-regis{
			padding-bottom: 1px;
		}
		.pd-b-login{
			padding-bottom: 0px !important;
		}
		.pb-repass{
			padding-bottom: 0px;
		}
		.pb-register{
			padding-bottom: 0px;
		}
		/* .vertical-center {
		  	position: relative;
		  	top: 0px; 
		  	-ms-transform: translateY(-50%);
		  	transform: translateY(-50%);
		} */
		.mt-card{
			margin-top: -15px;
		}
	}

	
}

.red_link{
	margin-top:10px;
	display: inline-block;
	padding: 0 15px;
	width: auto;
	height: 50px;
	color: #000;
	font-size: 16px;
	line-height: 48px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #0087b3;
	border-radius: 100px;
	outline: medium none;
	transition-duration: 0.2s;
	transition-property: color, background-color;
	transition-timing-function: ease-out;
}
.red_link:hover {
	background-color: rgba(255, 255, 255, 1);
	color: #0087b3;
}


  


